Subject: Re: [bug#66643] [PATCH] gnu: icedove/wayland: Use wrap-program.

From: Aleksandr Vityazev <[email-masked]>
Date: Fri, 12 Jan 2024 02:05:09 +0300

Hi,

Another month has passed since the last letter, I am sending another
ping, this time I added members of the mozilla team to the CC. The patch
is still working, but if it’s unnecessary, I can just close the thread.

-- 
Best regards,
Aleksandr Vityazev